Subject: [rohc] Closing the ROHC WG

From: Magnus Westerlund <[email-masked]>
Date: Tue, 16 Mar 2010 14:35:40 +0100

Dear WG participants,

The ROHC WG has finished all its WG items and the last ones are in the
RFC-editors queue or in AUTH48. Therefore I have decided to close this
WG before stepping down as AD. The WG mailing list will continue to be
open for discussion.

I want to thank all the WG participants and the WG chairs for their
efforts over the many years ROHC WG has existed.

Best Regards

Magnus Westerlund

IETF Transport Area Director
----------------------------------------------------------------------
Multimedia Technologies, Ericsson Research EAB/TVM
----------------------------------------------------------------------
Ericsson AB                | Phone  +46 10 7148287
Färögatan 6                | Mobile +46 73 0949079
SE-164 80 Stockholm, Sweden| mailto: [email-masked]
----------------------------------------------------------------------

---

From: Lars-Erik Jonsson <[email-masked]>
Date: Tue, 16 Mar 2010 15:21:10 +0100

So Long, and Thanks for All the Fish!

/Lars-Erik

Magnus Westerlund skrev:
> _______________________________________________
> Rohc mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rohc
>   

-- 
-----------------------------------------------------------------
Lars-Erik Jonsson
Optand 737, 831 92 Östersund
E-post: [email-masked]
Telefon: 063 - 355 24
Mobiltelefon: 076 - 830 03 12
Semestertelefon: 0695 - 600 19 , 0696 - 220 79
Skype: larsman42
MSN: [email-masked]
WEB: http://www.lejonsson.com

Varning! E-post till och från Sverige, eller som passerar servrar i Sverige, avlyssnas av Försvarets Radioanstalt, FRA.
WARNING! E-mail to and from Sweden, or via servers in Sweden, is monitored by the National Defence Radio Establishment.

---

From: Carsten Bormann <[email-masked]>
Date: Tue, 16 Mar 2010 18:58:23 +0100

> So Long, and Thanks for All the Fish!

Indeed!

The ROHC WG was created almost exactly 10 years ago, on March 13, 2000.
Scott Bradner and Vern Paxson were Transport ADs at the time; Erik Nordmark was our technical advisor.
The succession of WG chairs includes Micke Degermark, yours truly, Lars-Erik and now Carl.
I'm not going to name the succession of Transport ADs, but I do want to note that Magnus left a lasting imprint on the quite productive last four years of the WG, for which I thank him both as a previous chair and as an interested WG member.

ROHC has created a stunning number of 29 RFCs, with 4 more in the queue.
At the time our first RFC (RFC 3095) was published, it was among the top-ten standards-track RFCs in specification size, IIRC, and it had 16 authors.

Header Compression has been a minority field all these years.
It does not even have a Wikipedia page of its own!
(ROHC does.)
Starting from Van's RFC 1144, continuing with Micke's pioneering work on RFC 2507 and Steve's on RFC 2508 (each with a cast of many to support them), ROHC has finally provided a framework to do significant work in this space, including its own formal notation.
A small group of dedicated individuals has made enormous contributions, continuing even when the end of the 3G hype meant that some of that work was done outside of their day jobs.

ROHC is a WG that is not being closed because it has failed, but because it has succeeded.
Thanks to everyone who has made this possible!

Gruesse, Carsten

---

From: Robert Stangarone <[email-masked]>
Date: Tue, 16 Mar 2010 19:39:11 -0700

Congratulations to all who participated in this WG. I appreciate the
opportunity to have contributed with you all on this effort.

Bob Stangarone

Magnus Westerlund wrote:
> ************************************************************************
> This mail originated from the whataboutbob.org  domain.
> For any issues related to this mail, or the whataboutbob.org
> domain, contact [email-masked]
> 
> Processed by .25
> ************************************************************************
> 
************************************************************************
This mail originated from the whataboutbob.org  domain.
For any issues related to this mail, or the whataboutbob.org
domain, contact [email-masked]

Processed by .254
************************************************************************